<?xml version="1.0" encoding="UTF-8"?>
<image>
  <typeGeologique>paysage</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <commentaire>Massif du Chenaillet vu du col de la Perdrix (cabane des douaniers)</commentaire>
  <motscles>ophiolite gabbro serpentinite basalte pillows</motscles>
  <etat>vide</etat>
</image>

